RDCode: inlist Struct Reference

- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# inlist Struct Reference

`#include <f2c.h>`

List of all members.

## Public Attributes
flag | inerr
ftnint | inunit
char * | infile
ftnlen | infilen
ftnint * | inex
ftnint * | inopen
ftnint * | innum
ftnint * | innamed
char * | inname
ftnlen | innamlen
char * | inacc
ftnlen | inacclen
char * | inseq
ftnlen | inseqlen
char * | indir
ftnlen | indirlen
char * | infmt
ftnlen | infmtlen
char * | inform
ftnint | informlen
char * | inunf
ftnlen | inunflen
ftnint * | inrecl
ftnint * | innrec
char * | inblank
ftnlen | inblanklen

## Detailed Description

Definition at line 96 of file f2c.h.

## Member Data Documentation

flag inlist::inerr

Definition at line 97 of file f2c.h.

ftnint inlist::inunit

Definition at line 98 of file f2c.h.

char* inlist::infile

Definition at line 99 of file f2c.h.

ftnlen inlist::infilen

Definition at line 100 of file f2c.h.

ftnint* inlist::inex

Definition at line 101 of file f2c.h.

ftnint* inlist::inopen

Definition at line 102 of file f2c.h.

ftnint* inlist::innum

Definition at line 103 of file f2c.h.

ftnint* inlist::innamed

Definition at line 104 of file f2c.h.

char* inlist::inname

Definition at line 105 of file f2c.h.

ftnlen inlist::innamlen

Definition at line 106 of file f2c.h.

char* inlist::inacc

Definition at line 107 of file f2c.h.

ftnlen inlist::inacclen

Definition at line 108 of file f2c.h.

char* inlist::inseq

Definition at line 109 of file f2c.h.

ftnlen inlist::inseqlen

Definition at line 110 of file f2c.h.

char* inlist::indir

Definition at line 111 of file f2c.h.

ftnlen inlist::indirlen

Definition at line 112 of file f2c.h.

char* inlist::infmt

Definition at line 113 of file f2c.h.

ftnlen inlist::infmtlen

Definition at line 114 of file f2c.h.

char* inlist::inform

Definition at line 115 of file f2c.h.

ftnint inlist::informlen

Definition at line 116 of file f2c.h.

char* inlist::inunf

Definition at line 117 of file f2c.h.

ftnlen inlist::inunflen

Definition at line 118 of file f2c.h.

ftnint* inlist::inrecl

Definition at line 119 of file f2c.h.

ftnint* inlist::innrec

Definition at line 120 of file f2c.h.

char* inlist::inblank

Definition at line 121 of file f2c.h.

ftnlen inlist::inblanklen

Definition at line 122 of file f2c.h.

The documentation for this struct was generated from the following file:

- f2c.h